C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug/CMakeFiles/Prog3B.dir
C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug/CMakeFiles/Prog3B_tests.dir
C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug/CMakeFiles/edit_cache.dir
C:/Users/marce/Desktop/Prog Praktikum C++/Semester 3/Stone_Development/cmake-build-debug/CMakeFiles/rebuild_cache.dir
